body {
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background: url(https://www.sofaprom.tn/images/banner3.jpg) no-repeat center center / cover;
    color: #fff;
    display: flex;
    align-items: center;
    justify-self: center;
    width: 100%;
    font-size: 14px;
}

a {
    color: white;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: -1;
}


.container {
    padding: 7em 0;
}

.form-control,
.form-control:focus {
    font-family: "Poppins", Arial, sans-serif;
    font-size: 14px;
    background: transparent;
    border: none;
    height: 50px;
    color: #fff !important;
    border: 1px solid #7a7171;
    background: transparent;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}


label {
    font-weight: 500;
    margin-bottom: 8px;
}


.login-section {
    background: radial-gradient(#000000a8, transparent);
    border: 1px solid #eeeeee30;
    padding: 10%;
}